• tibbe's avatar
    Unbreak the test suite · a55633ae
    tibbe authored
    -package-db only exists on GHC >=7.5 so we use (the now deprecated)
     -package-conf flag instead.
    a55633ae